form#mod_position_top {
       position: static;
}

.logo-image {
    height: 83px;
}

span.caret {
    display: none;
}

a.btn.btn-small.btn-default.btn-sm.dropdown-toggle {
    background-image: url("http://www.couperin.org/images/cicons/share-final.png");
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-bottom: 0px;
    position: relative;
    top: 4px;
}

span.hasTooltip.btn.btn-default.btn-small.btn-sm {
    background-image: url("http://www.couperin.org/images/cicons/print-final.png");
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-bottom: 0px;   
}

a.hasTooltip.btn.btn-small.btn-default.btn-sm {
    background-image: url("http://www.couperin.org/images/cicons/envelope-final-2.png");
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-bottom: 0px;
}

.pretext {
    display: none;
}

/*FIX DO 992 PRA CIMA*/

@media all and (min-width: 992px) and (max-width: 1199px) {

div.t3-spotlight.t3-spotlight-1.row {
    height: 1050px;
}

.acm-container-tabs .tab-pane.active {
    width: 63em;
    display: block;
}

    div.container-tabs-nav.col-md-4 {
    width: 60em;
}

    div#Mod229.t3-module.module.calendario {
    position: relative;
    top: 680px;
    right: 370px;
    width: 21em;
}

div#Mod231.t3-module.module.evedate {
    position: relative;
    top: 650px;
    right: 100px;
}

#Mod212  {
    position: relative;
    top: 430px;
    width: 62.7em;
    left: -157px;
}

}

/*FIX DO 992 PRA CIMA*/

div.skiptranslate.goog-te-gadget {
    color: #2d2d2d;
}

.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
    display: none;
}

.goog-te-gadget img {
    display: none;
}

@media screen and (max-width: 500px) {
    .goog-te-gadget {
    position: relative;
    bottom: 75px;
    left: -82px;
}

.dp-event-title {
    font-size: 15px;
}

.dpcal-event-header {
    font-size: 15px;
}

}

.goog-te-gadget {
    font-family: arial;
    font-size: 1px;
    color: #2d2d2d;
    white-space: nowrap;
    width: 50px;
    position: relative;
    bottom: 75px;
    right: 380px;
}

.goog-te-gadget .goog-te-combo {
    background-color: #2d2d2d;
    border-color: #2d2d2d;
    color: #fff;
}

@media screen and (max-width: 1199px) {
    div.col-xs-8.col-md-6.col-lg-3.pull-right {
     position: relative;
     bottom: -80px;
}

}

@media screen and (min-width: 1400px) {
    div.col-xs-8.col-md-6.col-lg-3.pull-right {
    position: relative;
    top: 81px;
}

}

div.col-xs-8.col-md-6.col-lg-3.pull-right {
    margin-right: 7px;
    margin-top: -54px;
}

div.col-xs-8.col-md-6.col-lg-3.pull-right.clear {
    clear: both ;
}

#oculdata {
    display: none;
}

#accordeonck243 {
    display: none;
} 

#ja-login-form .action-button .btn.btn-default:after {
    content: 'FERMER';
    visibility: visible;
    margin-left: 200px;
    position: relative;
    top: 35px;
    right: 58px;
}

.error-code {
    padding-bottom: 50px;
}

.table-titles a {
    color: #335f00;
}

/*LOGO RESPONSIVE INTERFERING FIXING*/

@media only screen and (max-width: 800px) {
    .navbar-default {
    background-color: #2d2d2d;
    border-color: transparent;
    margin-top: 83px;
}

}

/*LOGO RESPONSIVE INTERFERING FIXING end*/

/* ERROR PAGE media queiereis PAGINA DE ERRO*/

@media only screen and (max-width: 500px) {


}

/* ERROR PAGE media queiereis end*/

.t3-wrapper {
   overflow-x: hidden;
}

.twittergran a {
    display: none;	
}

div#Mod251.t3-module.module.twittergran {
    width: 600px;
    margin-left: -220px;
}

/*CUSTOM TWITTER media queiereis*/

@media only screen and (max-width: 1199px) {

    div#Mod251.t3-module.module.twittergran {
    width: 600px;
    margin-left: -460px;
}

}

@media only screen and (max-width: 767px) {

    div#Mod251.t3-module.module.twittergran {
    width: 600px;
    margin-left: 100px;
}

}

@media only screen and (max-width: 660px) {

    div#Mod251.t3-module.module.twittergran {
    width: 300px;
    margin-left: 1px;
}

}

/*CUSTOM TWITTER media queiereis END*/

div.dp-upcoming-group {
    margin-bottom: 25px;
}

@media (min-width: 1500px)
template.css:4804
.t3-content {
    padding: 8px;
}

@media (min-width: 1200px)
template.css:4799
.t3-content {
    padding: 1px;
}

.t3-content {
    padding-top: 1px;
}

.error-code:after {
    border-bottom: 3px solid #8bc34a;
}

.camera_caption > div {
    color: #8bc34a;
    background: rgba(0, 0, 0, 0.8);
    background: #2d22dd
    font-size: 14px;
}